package ap.person;

/**
 * This class describes an Employee
 */
public class Employee implements Person
{
    private String name;
    private String email;
    private String department;
    
    public Employee(String n, String e, String d)
    {
        name = n;
        email = e;
        department = d;
    }
    
    public String getName()
    {
        return name;
    }
    
    public String getDepartment()
    {
        return department;
    }
    
    public String getEmail()
    {
        return email;
    }
    @Override
    public String toString(){
    	return "Name: "+name+" Email: "+email+" Department: "+department;
    }
}
